Subject: Ticket Assigned - Hello
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 16:05:13 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello Good dayYesterday I received my order it was wrong and when I contacted your customer service they said it's wrong because a problem in the barcode in your store.I made another order for the same item but I'm afraid that it may be sent wrong again if the problem in the store it selfSo I ask your kind care to confirm from size before sending it again.Best regards 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2081623